/********************************************************************
 * Copyright © 2008 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.fw.security;

import javax.security.auth.login.LoginException;

/**
 * 
 * 
 * CISS ciss_framework Jul 21, 2008
 * 
 * @author DNS   katikm
 */
public class AccountInactiveException extends LoginException {

	private static final long serialVersionUID = 3203238931621585048L;

	public AccountInactiveException() {
		super();
	}

	public AccountInactiveException(String msg) {
		super(msg);
	}

	/**
	 * 
	 * @param msg
	 * @param cause
	 */
	public AccountInactiveException(String msg, Throwable cause) {
		this(msg);
		initCause(cause);
	}
}
